UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

Ethernet 1G/2.5G BASE-X PCS/PMA or SGMII Offerings and Software Requirements

SOFTWARE Requirements Table

LogiCORE™ Version Software Support Supported Device Families
Ethernet 1G/2.5G BASE-X PCS/PMA or SGMII v16.1 Vivado® 2017.3 Kintex® UltraScale+™
Virtex® UltraScale+
Zynq® UltraScale+
Kintex UltraScale™
Virtex UltraScale
Artix®-7
Kintex-7
Virtex-7
Zynq-7000
Ethernet 1000BASE-X PCS/PMA or SGMII v11.5 ISE® 14.4 Zynq-7000
Kintex-7
Virtex-7
Virtex-6 CXT / HXT / LXT / SXT / -1L
Virtex-5 FXT / SXT / LXT
Virtex-5 LX
Virtex-4 FX / SX / LX
Spartan®-6 LX / LXT
Spartan-3A DSP / 3A
Spartan-3E / Spartan-3

Download the required software from the Xilinx.com Downloads page. For information on New Features, Known Issues, and Patches please refer to the Licensing Solution Center.

Page Bookmarked